
import 'dart:convert';

class ErrorMessage {
  String? code;
  String? string;

  ErrorMessage.fromJson(Map<String, dynamic> json)
    : code = json['code'],
      string = json['string'];

  Map<String, dynamic> toJson() => {
    'code': code,
    'string': string,
  };

  @override
  String toString() {
    return json.encode(this);
  }
}